Package Details: harfbuzz-git 1.5.1.r76.g4f9a83ec-1

Git Clone URL: https://aur.archlinux.org/harfbuzz-git.git (read-only)
Package Base: harfbuzz-git
Description: OpenType text shaping engine
Upstream URL: http://www.freedesktop.org/wiki/Software/HarfBuzz
Keywords: harfbuzz
Licenses: MIT
Conflicts: harfbuzz
Provides: harfbuzz
Submitter: KamranMackey
Maintainer: nerflad
Last Packager: nerflad
Votes: 3
Popularity: 0.009289
First Submitted: 2015-12-14 16:45
Last Updated: 2017-10-12 18:11

Required by (57)

Sources (1)

Pinned Comments

nerflad commented on 2017-04-04 21:37

Adopted, updated to 1.4.5.r11.g7d64c0ef. Fixed makedepends. Please report any problems.

Latest Comments

LindyBalboa commented on 2017-10-12 13:40

Source line is broken. URL needs fixed and put in quotes.

-> Cloning harfbuzz git repo...
Cloning into bare repository '/home/conner/.cache/pacaur/harfbuzz-git/harfbuzz'...
fatal: unable to connect to github.com:
github.com[0: 192.30.253.112]: errno=Connection refused
github.com[1: 192.30.253.113]: errno=Connection refused

==> ERROR: Failure while downloading harfbuzz git repo
Aborting...
:: failed to verify harfbuzz-git integrity

nerflad commented on 2017-04-04 21:37

Adopted, updated to 1.4.5.r11.g7d64c0ef. Fixed makedepends. Please report any problems.

nerflad commented on 2017-02-27 10:57

Please update and add 'ragel' to makedepends.

Kunda commented on 2017-01-05 21:11

harfbuzz 1.4 released today

oconnor663 commented on 2016-02-23 18:53

Looks like this package has an unlisted dependency on 'ragel':

==> Starting build()...
checking for ragel... which: no ragel in ([blah blah $PATH])
You need to install ragel... See http://www.complang.org/ragel/
==> ERROR: A failure occurred in build().
Aborting...